<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="contextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>-10, 14</value>
  </metadata>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>135, 14</value>
  </metadata>
  <data name="imageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAADm
        BwAAAk1TRnQBSQFMAwEBAAEEAQABBAEAARABAAEQAQAE/wEJAQAI/wFCAU0BNgEEBgABNgEEAgABKAMA
        AUADAAEQAwABAQEAAQgGAAEEGAABgAIAAYADAAKAAQABgAMAAYABAAGAAQACgAIAA8ABAAHAAdwBwAEA
        AfABygGmAQABMwUAATMBAAEzAQABMwEAAjMCAAMWAQADHAEAAyIBAAMpAQADVQEAA00BAANCAQADOQEA
        AYABfAH/AQACUAH/AQABkwEAAdYBAAH/AewBzAEAAcYB1gHvAQAB1gLnAQABkAGpAa0CAAH/ATMDAAFm
        AwABmQMAAcwCAAEzAwACMwIAATMBZgIAATMBmQIAATMBzAIAATMB/wIAAWYDAAFmATMCAAJmAgABZgGZ
        AgABZgHMAgABZgH/AgABmQMAAZkBMwIAAZkBZgIAApkCAAGZAcwCAAGZAf8CAAHMAwABzAEzAgABzAFm
        AgABzAGZAgACzAIAAcwB/wIAAf8BZgIAAf8BmQIAAf8BzAEAATMB/wIAAf8BAAEzAQABMwEAAWYBAAEz
        AQABmQEAATMBAAHMAQABMwEAAf8BAAH/ATMCAAMzAQACMwFmAQACMwGZAQACMwHMAQACMwH/AQABMwFm
        AgABMwFmATMBAAEzAmYBAAEzAWYBmQEAATMBZgHMAQABMwFmAf8BAAEzAZkCAAEzAZkBMwEAATMBmQFm
        AQABMwKZAQABMwGZAcwBAAEzAZkB/wEAATMBzAIAATMBzAEzAQABMwHMAWYBAAEzAcwBmQEAATMCzAEA
        ATMBzAH/AQABMwH/ATMBAAEzAf8BZgEAATMB/wGZAQABMwH/AcwBAAEzAv8BAAFmAwABZgEAATMBAAFm
        AQABZgEAAWYBAAGZAQABZgEAAcwBAAFmAQAB/wEAAWYBMwIAAWYCMwEAAWYBMwFmAQABZgEzAZkBAAFm
        ATMBzAEAAWYBMwH/AQACZgIAAmYBMwEAA2YBAAJmAZkBAAJmAcwBAAFmAZkCAAFmAZkBMwEAAWYBmQFm
        AQABZgKZAQABZgGZAcwBAAFmAZkB/wEAAWYBzAIAAWYBzAEzAQABZgHMAZkBAAFmAswBAAFmAcwB/wEA
        AWYB/wIAAWYB/wEzAQABZgH/AZkBAAFmAf8BzAEAAcwBAAH/AQAB/wEAAcwBAAKZAgABmQEzAZkBAAGZ
        AQABmQEAAZkBAAHMAQABmQMAAZkCMwEAAZkBAAFmAQABmQEzAcwBAAGZAQAB/wEAAZkBZgIAAZkBZgEz
        AQABmQEzAWYBAAGZAWYBmQEAAZkBZgHMAQABmQEzAf8BAAKZATMBAAKZAWYBAAOZAQACmQHMAQACmQH/
        AQABmQHMAgABmQHMATMBAAFmAcwBZgEAAZkBzAGZAQABmQLMAQABmQHMAf8BAAGZAf8CAAGZAf8BMwEA
        AZkBzAFmAQABmQH/AZkBAAGZAf8BzAEAAZkC/wEAAcwDAAGZAQABMwEAAcwBAAFmAQABzAEAAZkBAAHM
        AQABzAEAAZkBMwIAAcwCMwEAAcwBMwFmAQABzAEzAZkBAAHMATMBzAEAAcwBMwH/AQABzAFmAgABzAFm
        ATMBAAGZAmYBAAHMAWYBmQEAAcwBZgHMAQABmQFmAf8BAAHMAZkCAAHMAZkBMwEAAcwBmQFmAQABzAKZ
        AQABzAGZAcwBAAHMAZkB/wEAAswCAALMATMBAALMAWYBAALMAZkBAAPMAQACzAH/AQABzAH/AgABzAH/
        ATMBAAGZAf8BZgEAAcwB/wGZAQABzAH/AcwBAAHMAv8BAAHMAQABMwEAAf8BAAFmAQAB/wEAAZkBAAHM
        ATMCAAH/AjMBAAH/ATMBZgEAAf8BMwGZAQAB/wEzAcwBAAH/ATMB/wEAAf8BZgIAAf8BZgEzAQABzAJm
        AQAB/wFmAZkBAAH/AWYBzAEAAcwBZgH/AQAB/wGZAgAB/wGZATMBAAH/AZkBZgEAAf8CmQEAAf8BmQHM
        AQAB/wGZAf8BAAH/AcwCAAH/AcwBMwEAAf8BzAFmAQAB/wHMAZkBAAH/AswBAAH/AcwB/wEAAv8BMwEA
        AcwB/wFmAQAC/wGZAQAC/wHMAQACZgH/AQABZgH/AWYBAAFmAv8BAAH/AmYBAAH/AWYB/wEAAv8BZgEA
        ASEBAAGlAQADXwEAA3cBAAOGAQADlgEAA8sBAAOyAQAD1wEAA90BAAPjAQAD6gEAA/EBAAP4AQAB8AH7
        Af8BAAGkAqABAAOAAwAB/wIAAf8DAAL/AQAB/wMAAf8BAAH/AQAC/wIAA/8DAAFuASoBMQFLARwBvDgA
        Ae8DSwRSATEBSwFzAQc0AAlLBFIBKgFuMQADSwEjAUoJSwFSARwwAANLASMGRAVLARwwAANLASMBIgQj
        AUoBUgEjA0QBHDAAA0sCIwRLAUQBeQEiAyMBczAAA0sBIwlLAUQBIgFuMAADSwEqDEswAARLAVIBTApL
        MAABcwJLASoBeQlSAUwBUjAAARwCSwEqARwBWAExCVIwAAEHAksDIwMqAzEBNwMxMQACSwEqASMBSwEj
        AioCIwQqASM2AAFEARIB7AFuAUoDSwEcOAABBwEcAXMB7zUAAUIBTQE+BwABPgMAASgDAAFAAwABEAMA
        AQEBAAEBBQABgBcAA/8BAAHAAf8HAAEPBwABAVYAAYAHAAH8AQEGAAH+AR8GAAs=
</value>
  </data>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>240, 14</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btn_Add.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABcNJREFUWEfNl3tM
        U1ccx28jakUSUIdzOocajdNlI/6x7Z8hgjiNMz6zbDMFnMZkU+fGBgguYzPbsrkJ/rHp4iOYodsfGBxU
        pLzKQwQh4kAezsdsaW/fvX3ctiCUx3fnHOhSwdEC/+wmn5zb9px7vvd3vr/fOeW4/9k1LTw8PGLu3LnP
        ExZNlDlz5iwOCwt7ZtLvFB0d/Vp2dvaZpqamttra2luToCU3N7c2MjJy+aRExMfHb6+rq7uNKVwDAwNo
        aGh4RCK5dMIi4uLittbU1DTT+emDJorX64XFYmHyS0tL70ul0sUTEjFVAX19fTCbzaAtvcrLy+/NmjVr
        UdAiqIDq6moWgf7+/glBo9XT08ME9Pb2sntfJIL2xFQEUMEulwtWq5VFgArwiVAoFHdDQ0MXBIwEFVBV
        VcUiQNdzItBJRVFkEXj8+DG6u7vhdruZKBqdwsLCtoiIiKhxRfgLoA8MFirU4/EwATabjYkwmUwMo9HI
        oNHIz8+/EVBARUUFi0Cwk9N+dM1dohtOh2sEeu+G6BwWRaF9SHp2BC2ADgiWbg8xn6AC76yBwVU/jLse
        vK0edrsNTqeTLQupMW1BC6ADgkUUPdBbOyEMVMGJm4QGiKQ1eJSwCmY4HE62BKSyBi/A5+JALTWawy5C
        Z+mEyVsGYbCWUAPbUC14dxksVhOJgoOZMmgBQ0NDbEAwUNPZbSJ4czv43j9g7FcwTAOlUItymC0mYkw7
        M6lSqRw/AmvXrt1Kqlfz4OAgGxAIai6a93abExrTHah7fgffV8DQeQvw0HEZJrMRgmBjKRmUgLKysmaa
        t3RAIARBYAJsggNqQwvuu87hUXceQ9WTh7tCHowmA+kjsHoQlICSkpJmmte+9PFvXS4P3C5SYAg05QSr
        nWEX3FDpW9FqP4lO8TTjrusUWk1nSS2wkD4ONqZKWX1n3CygS0AF0NymqeOP6CRVTuCJ2e4THkCt64CK
        b2d06f5Cm7oMTZZvcVv4kfGn7Qc06nLwsIssDd8JvfkBrpYX3FuyRhq1ZrM0amXszCVzlnHhTwjyCaDp
        Z7eTN/NDdHTjVtdFKLWpqNYeHSET1ZoRtJmoM2Q9wXX9F359P8eXuUeH5F1HvMqOzAFFR2pPYtornz1V
        AE096m5/nHYPmlS/olzzCSo16U+loisdoxndV6nNQJUuExf+Tu6XpUanjxFw7dq1Zmo+ai5/nLYeFLcd
        w/H6KOTcXD0lTjauxonrUf1bDkSmjRFQXFzcTB1LTzb+iLZe/NZ4GPuucDhQxOHgKA6Rzx/Jx3KQfMcg
        vx8i7cclBAVBPn1g3b4ZYyNABfi2Vbqr+XBYPbh88yukFj6HTPkywlJkFC3BkaIowgvk+wX4sEDiB5m0
        YDrSChcy0gsXIeXyfG/S6Wl88rkQXdIvIV2v7gr5YEwEioqKmh0Ox7/bqG87NRgM0Gg0UKvVI6hIq4KK
        oNXocKO1GEl5HN6/RJEg6SKH1PyVUKlofxX0Bh2uFl+hu+EMwkyClBDyVAHU/XRCH3q9HjxPUlCnI+jH
        YDIKaGyvwDtnObx7nsN75yV4+xwJ86VV0PMm6HXDxUihKA1cimkEaIUbnmwYrVY7Lga9GQ13yrDjJw47
        T3HYdUqCbeT+wIVV4DVEvJZnSymXywMLIEenZup++saUQJPT3416E+pby7H5BIe3cjhsyZFgE7nff2b1
        xATExMRsowKo++mD6ZoHg0FnRH1LOTZ8L8GG4xzePC5B/HfEC6dfYv7QarTseEZSvH3cUhwbG7ud/KG4
        TU9C1Iijq+F/fXaL3Wi5V491X0uw7hsOcYQ3jnHY8/PLcJCdko6jO2tlZeX4AubNm7cwISFh5969e48k
        JiZ+GiwyWfLh3ft3ZMceCxuMzZJ6Y7NmemOypg0lpMznZbtlKTKZLCU5OTl9/fr1uwIezSfbYfZs7tkX
        N4dlrNgYmrZiozRt+SZpxuLXp+8J9Lx/AGG6MuKsxjiZAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btn_Edit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABGRJREFUWEfVV1FP
        U2cY9g/sZtOZbG5Og1u88MYbL3a1210ui06zZWZjjqlMxxLMHGwMA4IbATW4sbFi0YpgIWvTAa2UAEJb
        qxTs1nJkLbMoRRpNJkOXjq3P+rzwNYXpOLTsQpIn73e+Q7/n+d73ec/5zqpVj9ufxWLB/g8P4OixKpQd
        rUyBc9YOB1ZkP83GUpwq3io48FaOkNku9oDkJpMJXb398Hq98FwZxCWvT8acO33GJPcZCwoPy2/VOuaz
        FfrEVZftwKxrPe6bn4OzaisqD26QRcfGJzAcuC6EJCMc3b0Cm71rDkmRzALxWWkZrEVrZB2Fb2vylxZh
        OLIGiUAOgmdeQDgcll03nGvB1UA4RU4iQZKUZK22zlR2DAYD6hrOSgaUgOnmdSLii9ynlhbQWL0aGNuE
        YOtGRKNR+P1+7H43F+/v3Y/38vbKOHdP3oLIOWL7zl14ffsbEl95eQu8VWsXZKBk9xM6BHydzMD0Zox0
        5CAWiyGRSAg4piAVOV587Xa7RTDnbS11+Ll2Lv0qA/oE1M8L6HlRyGL3/sRINA5v6Df0Be7iyvUYnNem
        0DkUk+t2b0Rin38CJ1tcQk5EIhE0NVSnRFBIRgKmH8xidGoW4dv3hZxQhJeDt9F59ZbMefxj+MY6hEAg
        IF1B7xDHSgtSIvQLSGxZUILJe3+nBARD40JI8kB4UsSQ3KdNwO4KCmlbW5t0Dg1JFO17VUqhXwA9MF8C
        ZsAzFsfl8Aw6hu4IYetABM0DUdn96e5xiSzFqfYQun03YO4L4fv2a7D0a1KO2vIPMhegTMio6rs4ilfm
        Tfowc2YlgCbUJuNSguFfpsAS0HAKruFRKQHBHav7Do8G3ss6AywBu0C79buQstZMOUFSRiWGAjgmOccr
        IoCp99/8Q9pQkVncEfEByYxd4RQhxyS1XfKLBygkswykdQFL4AxMp8xHESSqt4+CQmqtP4npiIrzg0Jq
        6griqwuDaHX6MhSQ1gXKhDMzM/8y2sNMyZfW4vmsTLi4Cx7l9kc9qjMrQVoGWAL2Px+/TT0hMRfry9S3
        9Y5Iqs9fHBaUGPvlvvFHLyrOuaQEfCRnlQEKUO8A1pceIDHrTDJGmo44YfaICSmGj2XOZZ0BtuHNOw8E
        7HGCZ4N0qHmS+7VfF9zLTEBaF1CAvP2SO1e7Zgm4Q2aEqeaOTXYfyhqTp6Pkrjkub+xe2S5QZwL12P2v
        +L91QXpLcszWVDEej0OB8+kisjJhehsuZ6zakufK5QugB+Zfx4qUO+JieqBpmhxKHA6HnA2qS95Z5us4
        KSCqvYRuy8cY+OET9JkL4Wz6CPbGfN2wfrcHF06+DWPFDhiLt4mAz/UcSg01T8uhlODpeHZoA9CfGRKd
        6/GX9Xkhv1H/DA69+eTSp+LCg9tSpFyAP75rWpcRosZn5Tzo/nIt2o+sxvHKfUsL4LddyeHXUFO0CccP
        bURVwRz4hcRYnj8X9Vzzf4nivM2oO/GpPvIV+bh8nBb5B7aOO3zbdl98AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btn_Delete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABd1JREFUWEfNl2lM
        VFcUx0lj5UM1JbW1qUuJbUJpU2JcUkxVEKPpJ5MmfmjSpMZGTVsVRJZhBlFEQLS1QVBRC8UNm6hVQAUi
        bjQWi1AQBcGSIjDLm43ZZ97IsPx7zgMM7QwDjm3SSf658+679/1/99x7zpsJCvq/fWa8FRo+MzR8yWsv
        IJ5P63ojoLXtKbpW320DOgyegNTZ248GAfgmt6J56tTp7z03xLenq++BPkMDnoCEIQ+6jH243Q0kH7nR
        PnXatA+eCyKruKqOAdxud0Aa8LjRJoi4+VjEIyMgL7zZ8fIrIRGThsgsHAYQRTEg9feJaNW4UN0mokXp
        RgtBxOdXtQUFB8+bFET6CIDL5UIg8rhdaFG5cKOdQAigVeXGQwMQm1vaGBwc/M6EEKkFlXWDQ4DD4QhI
        faIDD5QOnG8SpShUtIi49khE1Z/Auqyy5uDgV/1DKAhgYGAQdrs9IDkddujNdgmiqduOhid21JOaKbXK
        W92YMW/+Fr9RkL0gAIM7CMLtHJGLWtKg24bfOiwImRuxzS9AUn5FXX//AGw2278q0WHFL+1mTH/7wzi/
        ANv/IwCX3YLbbZMAiM+/XOfx9MNqtY4vpxNWSlMLZYqFv5M4Yv7miA4Lbv1hQ9DMsI1+I7B1IgAyE5qa
        0H3hApSVlVDfuoXOu3ch6HRS1viCYDiLzYrm2mbIP/+yOm716qykFSv2Rs6evdYLZmveBBGglXedOwd1
        XBx0e/ei9/hxGE+dQmtFBXS9vd4QbE7QKoI2nS1BH0k8cgQ4cACK6OgKb4CDl+v6+jywWCy+RQBPCEBJ
        AEJmJvSHDqH35MlhiKtXIRgMsFEmjM43U1Q0ZG44c0Yapz98WJpnS0tDwpIlP3sDfH+57unTPpjNZt+i
        fe8sKUHPpk1Qy+XQUhT0+fkwFhbCUFSE1vJyqPV6CcJEUjc0wFBcLN1nWIHGq2ieLSkJyZGRZV4AXxMA
        v4hMJpNPmSmcj8vK0Ll+PZTbtkG9Y4cEoTt4EMZjx2A4ehStly6hmyDU9fXQ//CD1MeQ2pwcabwqPh5m
        mrs2LCzfJwC/iHppP32JwTRGI36nh3ZzFGglmvR0CPRwXW4uDGTEMI8pGjoKtz4vT7rW7t8vjVMnJ8NK
        c2IXLqwk8xCfAPwSMpLJeDLT+VBqtWgkM2VsLDS0Ks2ePdIK2UhHrT47+9m1dt8+CFlZ0OzcCRuN3bF8
        eQ0Zz/SZjrwFEwEwGEP0UOo1FRRAlZAAYdcuaHbvhsDRICOBDhn38TX3a6k1kbli2bJ6Mn5z3FowWYBR
        CCVBNNIB65HJoElNhVqhgJq+c6illg4c9+sUKTiZlIEpr8/d7rcQPQ/As0hQxjykvRYoEmysSkyUosIt
        X+sIpEGWiOPXHiDk3UWxfgG2THIL2JwPqYEKTdf161DSSvlAsiTjUfEhZYiUJJzPK8GUWeGb/ZdiAvCX
        Bc8yg7LBSHneReVYSWklGXLYx5FA/UKyDF8sWFTiH4Aq4UQAnIqSOVU+Nlfxynm/x4jDrhnbxwB03Utn
        ZN38+TnjQmydCIDN6U3ZdeXK381TUqAmaUa24g6dgR4y1Yz08z0GFKjlbNiwYMF3BPGSz5eR3wjQyntq
        atBDlUzFB45XOcZcR1tRRX219++jmWq/isaNheDxAkFaKU3XhIXJvAASCqobpf8FotO3BvqhunhRKqcq
        MmZJqSZXwETh/TV9F9ra2zCEQZjpp1nHmdMUdjkETk8aNzrHSbUhJTq63Avgk815pRknao2K4pphnRjW
        7pFWUXRbfzY716WX0WnncLM5Pdy2Mw25a9e7N6SfNmT/VCuNzzxxx5h49IYh56sUi1Eug5brBEOQ7FSY
        EpYu9X4bEtEMEv+den8czdsSGfkjqNzaaRXOjAyIVIYzVq26R+OjSGH/mBfO1xsXLy6wkamTxvI8UHmW
        R0Vd9ZsR4938aM6cT1NjYkqToqJKFTExZZ9FRByjsbMmetia8HDF6Ly0lSvLPg4NTfgL7XGDiZORAOQA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="btn_Refresh.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABV5JREFUWEfNV2lM
        XGUUfaUmLtH6w6o1MTZGo3+MpsakSRNjmpAYQ6QGukjTUqDUUBZrCyitwA8oiCIULAUKhKRsQRiWAYRh
        scgOA5SlrKWdwrDMlGEbGGhnWI7v3umMUGOGVkBfcn5M5uWdc5fvfucKwv/5UWiWkF47Dt8sJeyi+7E3
        oAVvetXjJafrjGePlJnx6sECvONQiH0e5bD1q8SZqGbE5fWjpU+DpaUVrDtOejmichavB45g14UBfJqg
        xPGMSZwuXWZ8VQXYlwP7ZcBeKbA7C9iZAmy/BlglAELEHAT/EQjunRAc/sB2awnDM7ITmhmDZSFhpeN4
        6+JdpPaCkdAJhDYB3iKxUxlgWwRY5wEfZgNvpxvJmTh22UgeNg0h6B4EvzsQznZBcKmAcCgTgk0yPnbO
        tyyAUn0kX4/zDUZS/+q/QBlwKP4HAdH6teQeTRBOyIzkDwVY7Uu2LKB12ICdnu14P3KUIzYJodSbMrC/
        wJiB3WIGXjSlngSIGdgWMm6MfrUAMXoi/zFzwLIAahbtA4BK8VHwIKyc5VzPHT493BOvhIwydoSqjWSU
        bqq5t/hx8T1+/4CM6y58ksmNSfW/qdCtj/zRbq2vqcbVtBI+DRSBb3I33C6340uxMQj2/lV/g3u4HL6/
        lONaavqTka4WoVYrcTUhBisAFvQrDO3CIia0i1CqFzgyOmolzfeQVTmIpILbSChSIiAkFs3NLf9eAImJ
        iwvGlE4Pg6iCykMYnwdoTnSNLqKhT2sWQORRuYPw8/OB3rCOY7eeAaFWqRATY8zC3NJDEWIWJmdUuKMc
        5AxUdS+gqHUBmTXajY3eJLCn7xbXFBgSVSQBYx5Y7D+EsTo7yCUHIU1wQNIlL4SGX0GORGzAzXgUiiEk
        JSfj/mQuoAmG4bY7NHIndJc54rfU0wi6GAZZaQVnajP4+Zuzs3NISc3BSG8iMOiGqRvHIS8ykg8MiOd/
        Kx5qrszsEkz3BmCizZ3TPjkljuCtfEZH1WhrSEJtRSLqG5q3lpwCpX7oaCtmUN23MnjuAyKdm+2BVjfM
        p2PL6k/k1+uqeBCRgDFVO4bvA+m/SkBje1NPADUajdcpAxhzkzJMDGVAMQsWUVhRD2lezsZNwNV1pchv
        9g7wJNTpDVieEe/h8UCR+RQPJOVwHTqngeLqW0hPSX48G2apgejY0SSkqBcWdcB8PjB9hYcRlJ4sYLrJ
        mk/F7wogMacGhdK8jWlMqml3RxuTPzBMAEty4yieigRU/uYMDNc54Ib0C8ik4cjtAg8mlXrsyUUQMbkj
        umIT81uR09QO6EUzSNETOUU/dgbLd4/xNKRxXJ3rynfCz1GROHxOgujL8XxlW8rwmv/pyiVX/NrZdnZA
        ZCyo6zEfYCQlUO3HvLGoOAVN+wn0VznzOKb7IDvenS8lN78IHDj2DZ564yfYHs1AjegX1iWEdgByxeSG
        JWI9wyWN/NERuReTYsKHIydybbcThptc0FnhytGTACIPuuCObz2d8N7hKKM12xOP53YFokC2Dk/4vFsT
        fhCzTWbUZEJpN/j8+zSOyPOkI86fc2MSMh0E+k2EJ11c+R0i3vZZLntCArthUYSNXaLlLNDmQ4sH+X8T
        TAsILR/k/8mMPuPXhRc8ahlPu1axGbU62sgQ7CvZmJpEsIB3L3EpLJahqEPHH/sgSWfefsiCr15EzFuQ
        aRd41BWLG9FqAUROJejpn7QsgBSSz6MFhaIhO042/OXYed4BiNyUCfMesEoArWMUuSlqakLnr4se/zTw
        fiD6PnK7gWl9bMFp8SSfT4sowyZzDeg/Wr8cv5MhJL6RpyK5aItp/y9f+BPkEI8PJ3smcgAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="cmdSearch.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABd9JREFUWEftlutP
        U3ccxlH/AV4YZ4hxvjMkS8ZeLFk2Fn1ngmZjc2YJM6ERsjkvg2Vsy5gMpnMskNjMy0BRO/ECgtBysy2F
        tlCaUqSeUiiFAj2l2BYK9ND7hcKz3ymWSC0qmphsWZNvmpy0+TzPc57f95ykpP8//7YEaD43WVV9mmri
        nuC8du2t3Lw0Q9N5xtl7F2ZhBSPjFSe/NhHVp49wpjquwamuA/OgAQsPBVDePit7LQLEl77nzqlqCfge
        FjR8LFDNcA20wT0oRMuFgvyYCIqidjU1NeULGhpkQqGQIQOBQIDq6mqqtraWp9PpMjckOHvPm8mamlI+
        01cPpr+RuG6CS9sKt+4+3ENieIYlsKobUV9RvLeqqopbVlaGc3+eh6hThiHjBKZsdpgmLZAqlDhTfg5f
        HzuO8vJyWqFQ7H2ukLJjGWnjwgoqFrdL2wKXjrgeEhFwO7wjnfAa5XAZu3DjaiXyviuAVKnGrMsDXyAE
        fyiM4OIifMEQnB4f5sh1zbARP5acQU5ODsRi8folFl74bq+BlCw+bo++HR5DB7yjMvjGuuCb6MHd6qv4
        5odCaEYnYLLPwub2YzYQgTMMzJKZCgIWXwQmxge9xQ7NyDh+u3gFx0+cBJ/PfzoJ4cUCjq37dsK4vSNS
        ApbDN66A36SEZUAKTk4uasVyaCwOGL1LMPkBc4CAyYx4geG46TU7IOjqxUdfcHC5snJtiTurinjzpOHr
        xe0b746C/XQvApN96JM2I7/kLMQGCygXoHUDOjJ6zwq8byHxyB+58Mul6zhVVIRoF9iy9dWUUk+2O1Hc
        flpFwGoELP0IPnoII9WD36/fQQ8DqAgsNixYQwTJnevPX+1qVP19E0ls2cYkVXR8u+PjDphZ8AMEpzQI
        WimE7AOwTehwSzn4FKiLgFlR0nmgfS7xtNmCaOnsRpLi5h90onbHxx2cWnEdsg0gND2I8IweEe8MGmXK
        hE5ZEWwC6wlonnCCd+06SSDv4zSD/BYT3+74uEM2LXGtI+AhhB3DWJwbQdBlh5aiIKbn1o17PQH8dhmO
        fvnVSgdYEeaeGibW7oCZlCwu7jDr2qHH4qwBi/OjiDjHEGZokKUCebcCHabZhCI6425D65QPiuEJ1N+t
        w8HMT/irC4mbdyhtUiVg2HYnijsKJq4jTiMizDiWXCYsuc0YpFQo/KkQKpUKvaM0umzep4R0EBGtFi/6
        pr0w26ahfUihtLSUyc7O3rVmI3ILDqWNKerpRHEvzj8GL0wQOI0lzyTgt0IiFMBqtUKr1aKk5FeYyeod
        pycxxXgge6CF3myFrLcfGgKdcTgQDAZZsQzvypW0hOuYPZJ6eQ0VH3ckCl5xveydhNthxL26O2AYBuQh
        BJHoPioqKiGWdKJTKkcHeR60tN1HfUMjfi4qRvXN23hktbECeAaDYa3zeCWsCGXTZdnauGksE9fLXgtG
        deS+SyVwu91Qq9WQtIsQDpCDvxyBY8aOYb0Oim452tqa0dBQh9bmeyg/W1RiMNDPBscLab9zjue1D5K4
        WdcWOK165J88ivT0dCiV5PjJ5RAJ2xD2k/O2FIoKQITs4jDZREEHELCTsaFXdOPl3xvqKk5xHKY+UCoR
        co9kIzc3FwcOHMC+ffvQ0y0lcLJpImTvRsjyZ+GLZBeHyLXgdBRuN6iYz/e8sTHn8Ul8+G5qyWcHP12F
        79y5E+kfvLfGJQuLOg6RygdnonB2eGXfrr6wPPcdINEPtm7dmp+ZmRmF79+/Hzt27MA7b78FZnpkFRKD
        Rb+j8JXo+ztqqJeCxv5EnPKysrJW4SkpKdi8eTMlqa+i10Afu33ymsOsAbcwO/FRewFVyampqTIOhxOF
        Z2RkYPv27di0aRPrKJn9PxutQSdk1hNSf7m45AU4iX+yZcsW3u7du3H48OEofNu2bSycXZtReOzDHlcW
        FC/klaMnAPbYRO836QAL5z3LTUzIIHmevGr0MU4mK4CA2acVdyNRZr2f8tL3fSOc/85v/wEEvfroh3pb
        XQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btn_close.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAExZJREFUaEO9WQdY
        VGfa/d1s1gJqNDGasomJZY0m9l6iaDRqLPGPblyNJRJXVBApdg1q1tUYexd7AWNBQHrvvQ7MUAaGIoig
        oFFRLJH3P+c6F0fWJLt/spnneZ8LM3O/e877nrd83zT4n1/xcnBw6Izbe8G6wjqLSLsHDx683rhRI3N1
        2Zr796sbNmxY1qBBAwPey4JlwFK2bt3Kv3//1wobm1aOjo7THO3tzy5ftix/165dGl8fH31GRsZ1vO6H
        hYU9rq2tFdX4P9/n5/wev8/7eD/X4Xq/C4sFCxaYw+Mzli1dmrRjx460uLi4Yq1W++Pjhw+l5soVuREX
        JyXHj0vWypWS/PnnEj1ypMRPniwZS5ZIwaFDcj0yUu6VlMjjBw+E9/F+rsP1uC7X/68RwQP6LVmyxGP7
        9u2pBQUF1+jV+1evSvnFi6KZPVs0X30lWjs7yVmxQrFsgNba2Ijm73+X5OnTJW7SJIkcPVpChw+X8PHj
        peDUKblbWqoQwXoVXJfr8zm/OQl7e/vpK1as0CYnJRUowOHtor17JXPePMlfv15K8HfhunWit14oWV98
        IdpJ/yuZ48aJBoDTRn8sqR9/LMmwBFgsohL50UcSbGEhPgMHSgruu1NUJFw3KTbWwOc42tl98ZuRgE7t
        t23bllxcXHz78d27Uu7hoQAv2rpVruzbJwZ7e8n9298kd8IEyYNn8wA8n2b8O3fsJ5I9ZoxoAT4D4FNG
        jpAEgI8ZNkzCPvxQfEHiYp8+knXkiDy8c0dKSkpubf/uO0rK4VeT4CJHjhxJZphrIBf92rWSB4+Vnzgh
        hQ72ooe+8yZOlEKAL4IVj5sghePHwcaLYdx4EBkr+k8+ET0IKCQQkYxRoyR9xEhJhpTihw6V6CFDJGjA
        AHEHiWDLOfJDQYEiKz73V5HgzcexCCtJtV4v2oULpXjnTrm8caPooWmDCnrCeCme8AR0ETxfAMAGWD4A
        540ZLdmQUBb+1iECmYgALR0SSgGBJIthEgcC0YMGSTgi4dGzp3ghV65lZCgVjCSogP84EtQgw0hPELzG
        0lIuQy4FSMwceLwAYItBoGT8RCkaD6+bAM8jcHg6F5YNb+tgBK0ZMUKxNFgKJJQEAomQURxkFDN4sESA
        QGj/fuLeo7t4QZLlGo0SiY0bN6YBz2f/Ngk7O7v+q1etyqQW7yKcmVZWUowkzUdFyQVwxdMgYfhopOTi
        ofnwpoGaJ/BRAP6xCXAjaAJPhbeTAJjSSYDXY7r1kIju3RXvR5HAgP4S0r+/BPXuIx7du4n3nC/lRmGh
        MPeWL1+eg0D0+EUSrMMsZawGj27flpyvv5aCLVsk38FBsgHSQPBMTnitYs4cqXE5I2Vz54oWRHIhFcXj
        IJRJGzFcMuDpFIBOGQqPQ++JsFjoPaZvX8lzcpJ8WBhkE9Krp4QBfDDeD+jVS/x69JDz3bpJyJrVUgMc
        qFCGpY6Ork5OTo1+lgSbCesxS1qZm5tkr1olBXiIDuDzxkLnSMpsPOgqar6UlWFqwAvJXYQ+kAwgBJ4B
        D2ssnng8GUTp7QRc42FRffopXjfs3i0FKMVllZVSeuSo+HfuLH4ArICHeYGAZ9cPxAWmdbsggYGBtRs2
        bNA6LF48/icJIESvLF26ND4/P/9aDRpMCkAV79kjOnTUnLFjFZnkItQK+IqKJ+DV17VrYvjSUhIAIo3J
        OexDxeMEHzdksMRRJqgyYV27Sx7kaEA31ubmSrpOJ4VwRJGzs3h16iReuN8bBD27dpWLXbrI+c5d5OAH
        H0gl+kRKSkr5EkfHEBsbm2bPJcFmRe8zcfIBPPvrNZJtNV90Y8aimoyRHMiheOpUePzKs+BNSOhnzZJo
        PDwRRBXwAB4DeUXAq+EAZwDQPILPzpb01FRJTU6WOJgeWtdBqm4dOog7gLshIhdg5957T051eV/Szp5V
        Gt369etzra2txzyXAORzLiEhoagGHklEmdRDOhp4PQvVRM8S2Le/lGNU+NnXjRuSYzlXQgGEwCOh9zDI
        IRRezDt4UPSIbCbAa9LSJBnA8TyJxHxUceuWZPn7y+l27eQcInEWnv++03typmNHcfnLX8R3npW4HDta
        e+H8+eJFixZtBYE/PEOCIzGnQ3q/5Nw5SV+0SDK//FLpnFkfDRcdqogWEUiD/m+jY9Z/sWbfv39fHuCD
        hyChm/OV+INECOQQAo/qcY8Knp43BV9eVSm5Scmy+v33Zfsbb8iZDgD97rty6t12curtt+XEn9+SU3BG
        XmSUpKUV1TguXlwwderU1+sTmMERl1NiLGSiXbpUUjjLAHgmgBM8kzOdksCDrh8+XMfh8Y8/KuCrq6vl
        BsDfqKmROxXXJA0zkc8770guZEPw2qws6ljxemxsrESEh8tVJHEO/l+B7/3TzEx2Nmkix3E9BjtqvB4x
        N5d9zZtL1Lr14uHuXrtu7drCuXPnUkYN6kig221yd3fX38ODoj77TNJRGpMsWE0AHJaOCpKKpGRVSUQU
        IiCJCmMkHsL7dzDD3Lx5UyoB6AqqSzn+roJU8k+flixcU9FZEwE0OjpaIiIiJCgoSMpQCHQYv5cB/AaA
        3dW4cR14lQBJHDE3E+emTeXixElyztWl1nnPnuIFVlarAf6PpgQuYbNRcT0mRqKnTZOEKVNQSSwk9cOh
        sCGSPHiIkpjxCGUCrrFoNkHQ52V4997jx3ITGsaGRQF/+fJl0aPC5BgMokUjTEhKUjxOrYeGhkpQYKCU
        Enx8vCx76y3F8wR/Cld6X7VnotDUXI716Cmntm+r9fa6VIl+5QLwT3uCo4ND9rWKiho9pBGDBI5F1WHt
        TgLwZABOHDRQAR8L78cgMaMYBSRnABLOcPSYVEE2rOmY6yUnJ0cyMzPr5IJNiwI+HJKh50vLyyUrMVFW
        ImFV8KchHRKgnahHRCEEAs5t35GSmFhJS0l5aGNtHQYCTetktHDhwtssUwkYjWMQgRhOioMHSQJAE3j8
        QCNw1PIIdMvw3r0lHESYpJ6t24j2m2+kEN7XYW5SwScCpAq+zvNoelmQ0sr27etkQ/CmZkqEZGgnzZvK
        7hYvS5F/gDIfoRdoAf5l2AuKjBABFJJaCcCAFg35RLKGG8HHDOgnUf36SCTAE3gYGxIiQO97tWghbgi/
        K0DEW9soBFJRItVErZMNPQ/w2YjGCqNs9uC++uCf+z8InAaB/c1fEv3581J2pUzQcK8AdhvYn54h4I4q
        E/nppxLBagOQ0f36PQFO0L17SiiuIWhKPih37gBwAXYW4GmMXppWK/HwfAxySQUfHBws/qjxEciDrKgo
        cUZZ3Y7vk/SZn7Dv8T6t7nNUIudmzUSPhlZ+tUwwcJYA+Jt1eaBGwAdTZghmeU6F4ZSKAry3hPbqLSH4
        OxBd1hML0eum4NPWrJF0aD8OCRtjrDSKbOB5gvfx8ZFLly5JBBJXD/PHWpQGQaoO4PX8c+wC3jtHAiil
        BW7uchWN1sHevhTg28IaKxFYvHjxDeZAJDqt30jsV0GA3g4FeHqcU6IfGpOHEbgKngBS0bHTIJ1YdNZo
        JCvLJMEHoNr4BgQo4L29vRVDqZZwREiPPPBH/jAKBM31VKNzaIywYvjcDQQOQq5XQoKx5SwVW1vbIsB+
        B9ZElVBGWVnZvcwDB8Rz2FAJAOBgE/C+7dori6oeYmgJPmn1akkneIAieFaakJAQCQTwIsw8QZCMl5+f
        eHt5KRFQiODvaORJHu7xxwRLz6tg6SBPo13CVTF87gkCR15/Xa4nxMmunTtrV61axQOyd00JuKNqVJSG
        hclZVBc/eJ+L+4OEb4f2incIng+j12iJy5ZJal6exEI2UQCqgqdkiliRQMbN1lZ8fH3lEkj4ArwfrpQV
        8yId9xaDSCDKMdcnWG9ao0biA/NTje+BwIW+faRKp+U69xCB0GcigFloIzvxbUyFJwHaGwR8EGJvDFKm
        ciFwVoo4SC0VzSoGXowyNig1WYvRzdmkVmCeYYe9hO2hLxzjB0kRPImysbHMGjCGX9VlShAqGgn4AzQt
        ABYIC2rUWILwPA904rDP/yruLi61Bw8cuDV58uSdz+QA9pwzOQs9wizkik2JG+t7xw5y3lhlKBcVfKy1
        taRgjo+FjgmegAieelfAc7YxNim1VF6aOUuCmNwAHgfjTKTDGgZEoRIzVCXmpDCMz0EAHdqwYZ2F4f8Q
        5sCbb0r2hg3KSA1nXxsyaNA8YxVqqOQA9gIdlzs4FOL1SIOjQee2bcW1ZQtxNdZ4ep2t3RvJzU1ILCbK
        SGOyEjylUUzZwPPLjU2K4ElaLYd+M2dKXEamcj/Bs2uzonB+qsVoWIoKQ9lEgkAULJpm1kTCIB/foUOk
        HM8BgQdWVlYFrVu3tgDs1rAXFQJKM7OzO4kKUnQTu59NTTBYAcBJY7NhdySB00ikBBcXiYJ2Q1BpQkzA
        a+HhJRh/1cFMrfPMGzWHgrDL01H7IEvwVVVVwmHwPghEYYCkdOIa/UniGzeSeDZHSCfgpZckGU2S8t67
        ZUvllClTTgMuT8Jbwp50Yr4QmslbtmzRMEweX1nKbujvOBY5CVNHXGeSQCeN+t5VguFt6pqy0aJxEfw6
        40hMwiSggmcFY3VhtYnCWWkJvH4L89MjAKdFY3zfx+/A60nmTSSliZmkwPMJqP0ur74qFdife7q51WJL
        WTFgwABbwG0P40Hw05EaRxctcNQdk5WVVVGJ8G6EN5wB4ijNOJ8fwnUfFj4KiQVDaqxCGkjJAZsOJ7y/
        Dd9lg6LkWGpVAiyPTFJKhNd4kLj16JHi+RhHRzmA97xefFHS4PF03K/B6JDRvJmEtmwpXth/VKNgXDp2
        7M6cWbOizMzMhgH4G7An+jd9gcCkzZs3ZzAKIThG/A4LHwYQAj/IZgI7ANvFzgg5XZw/X+xfe60OPCNV
        n4DqfZZHVphgY4VJwAlcMDZNh/G/L8BrsCZNh06vg+c1aFwuWLsUhwBe2Mgwefv167fMRD5P9wMqCcwY
        jUHCDXW98O4PP8hRjNL06kEAI/D9sL0mtgMeo+Y3G6PEPKF8GIHneV+tMkzSMKP5wkkZWCcLXs/GNQfg
        c6F791atJA2bq/sYv1327785fdo0f/zKMwJY28LYgZ/KxzQKINENctLzRKwMu6nv2rSW7agG+4zy2W1C
        gKQYFeaGugWsr39qn95ngtL74QAeg2sC7klV5GIuWQTOYY0TJ8AHAnzgB5AOym0eKo/t/PnlHTp0YOns
        DnsF9rT6/IuO8AZIfLZp06Z05YgFXfYfeMhWPIzgVVMjYUqAEiIBlk52bspH1T4bE70ehWs8vpMCp2hw
        JfjcZs0lH543QDZhAO+ObeYtzlGenrVQRPnAgQM3AtYQ2Ns/631TMva2tvPZ3LhPMKBZfdumjXxLAnig
        YtxsG3NCjQAJUD4kwNLJ5DX1Pmt8LGco3MeEJfhseD4P4PORsP6tW4snzoJuYfyoxVbVac2a8pEjRhwC
        rtGw92AtYP+q/edFgRpbbGOzECQyGYky1P7D2Cf8Aw+k9vcYc4IycmZl4tavHgHKh3MNvc8OG9UI+wYz
        c0ltZv5E9wBOyWS8/LKcQ8JG4RinGiXZx8Oj9tvVq6+NHDnyKHBMhPFglxsY7oOfr/2fIPEH6wULrHEi
        psORY/UPaEDBy5fL2mZNZTOI7AMInhgchvH44wTMBSTOwjjHe8L8QCIIFs4mhc+TYakAngngGnjdB14/
        hg1SAX4YvM+DADjLCRXHCH4ScPWFcfPCxH32QOsnQNd/+wW076n4JTEfk2ZpgL9/bSVG6AQc0B7Ckcu3
        LVrKQQA6ChInYa4AyA3IRZDwgvnDgmGRsFh8j80pDh4/jwZ1CLJM+GK63MII/hhnS0GurtUO1tbXMetw
        WPvUCP4tXNm0nnbdfxO46df+OGPGjME41vPm+WR8fLzyW3AVPJbn4yuBK1fIdmh3E8Dtgh2Hd8/j6gXz
        hrnj/9Mg6gzgu5CkflP+KsVohNU4L/K9cKGWM84/ly+vmjNzZkqXLl1W4sFjYfzx/M+/BXiVyAu9evV6
        Zfbs2fPsFi/W4Kw+38fL67oX9HoHG/bbxcVyBZOo7vszErdjh4Q4rZVgbHgivlkv8du3ie74CSkNCpY7
        OHK5Z/xV0v/QoXubsRtcOH9+4fBhw1CpzabhYRzU3oe9BjP7tZ6vHyxqsBHKWrtp06YttJo3zw+bi6vf
        rF9f7O7mVqMFOOzs5C5+zTT9pb4Gc8/Vsquiw6Y/FAPgPien6qW2trdmzZyZNNzCYm+rVq1mY91RsN4w
        7rR4ZMKE/X9p/pcUxirARsKDpTYWFhajsMFYDYm5WlpaxnPgAqkaHBSIajhJe7B0yZIqyzlz0vFdHyTo
        /k6dOtnh/gmw4UbgHbieUTJc/z+qNr8E+nmf0zscqEjkVVhbWBcjmMG4su2zfo+D8ZcVXvk/3+fn9Da/
        z/t4P9fhev8Vr/8cQT6QHmOZe8kIhtMiuyblQM92NF7bGd/n5wTN7/M+3v+7A69PiiEnCHZKepJnNgTH
        Eqga/+f7/Jzf4/d/tVT+D7Z6E2EP1sazAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>91</value>
  </metadata>
</root>